<translation>
	<module name="sonique gui">
		<language name="Nederlands">
			<font name="display" size="9" face="Tahoma"/>
			<font name="menu" size="11" face="Tahoma"/>
			<section name="topmenu">
				# the file menu 
				file			= "bestand"
				file.open		= "open bestanden"
				file.addfolder		= "open directory"
				file.closewin     	= "sluit venster"
				file.minwin     	= "minimaliseer venster"
				file.ontop     		= "altijd boven"
				file.exit		= "afsluiten"
				file.skins		= "skins"
				file.remotes		= "remotes"
				file.allwindows     	= "vensters"
	
				# the view menu
				view			= "beeld"
				view.playlist    	= "playlist"
				view.player		= "speler"
				view.setup		= "instellingen"
				view.console    	= "console"
				view.status		= "status"
				view.picker		= "kiezer"
				view.playbar       	= "speelbalk"
				view.onlinewindow  	= "online venster"

				playlist		= "playlist"
				playlist.addfiles	= "open bestanden"
				playlist.clear		= "playlist wissen"
				playlist.load		= "playlist laden"
				playlist.save		= "opslaan"
				playlist.debug		= "debug playlist"
				
				# help
				help			= "help"
				help.contents		= "help informatie"
				help.about		= "over Sonique2"
				# help.location is the location of the help files for this language.
				help.location = "lang/english/"  

				# audio
				audio		= "audio"
				audio.wavewritesilent = "schrijf audio naar schijf (stil)"
				audio.wavewriteaudible = "schrijf audio naar schijf (hoorbaar)"
				audio.savestreams = "sla stream op"

				# the player menu
				player		= "speler"
				player.play    = "afspelen"
				player.pause	= "pause"
				player.stop	= "stop"
	
			</section>
			<section name="opfiledialog">
				filedialog.LabelURL    = "Voer URL in:"
				filedialog.ButtonURL    = "Open URL"
				filedialog.URLText    = "Type de locatie van de URL (bv: http://www.greatmp3stream.com/) van de stream die U wilt openen."
			</section>
			<section name="fileassociations">
				open.commandname    = "Openen"
				addtoplaylist.commandname="Voeg toe aan playlist"
			</section>
			<section name="playlistwindow">
				# actions
				playlist.randomize   	= "Random"
				playlist.sort	   		= "Sorteer"
				playlist.reverse	   	= "Omkeren"
				playlist.clear		   	= "Wissen"
				playlist.setup	  	= "Instellingen"
				playlist.startscan   	= "Start Scan"
				playlist.stopscan   	= "Stop Scan"
				playlist.load   		= "Laden"
				playlist.append	   	= "Bijvoegen"
				playlist.save		   	= "Opslaan"
				playlist.help	   		= "Help"
				
				# columns
				playlist.number		= "#"
				playlist.filename		= "Bestandsnaam
				playlist.tracktitle		= "Titel"
				playlist.artist			= "Artiest"
				playlist.album		= "Album"
				playlist.tracknumber	= "Track"
				playlist.genre		= "Genre"
				playlist.year			= "Jaar"
				playlist.duration		= "Tijd"
				playlist.extension		= "Ext"
				playlist.author		= "Auteur"
				# note: these aren't really playlist columns.  but for completeness, i added them.
				playlist.comment		= "Commentaar"
				playlist.samplerate	= "Samplerate"
				playlist.channels		= "Kanalen"
				playlist.format		= "Formaat"
				playlist.bitrate		= "Bitrate"

				# messages
				playlist.sortwhilescanning	= "Sorteer na het scannen, voor de beste resultaten."
			</section>
			<section name="settings">
				# generic
				generic.apply		= "Toepassen"

				# playlist
				playlist.saveplaylist 	= "Sla playlist op , wanneer Sonique word gesloten"
				playlist.displaystring 	= "Laat string formaat zien:"
				playlist.append 		= "* Bestanden bij de playlist voegen" 
				playlist.replace		= "* Overschrijf playlist met toegevoegde bestanden"
				playlist.playondrop	= "* Speel gedroppedte bestanden gelijk"
				playlist.nothingondrop = "* Verander speel staus niet wanner er bestanden gedropped worden"
				playlist.noscan		= "* Scan geen onbekende bestanden"
				playlist.quickscan	= "* Scan onbekende bestanden snel"
				playlist.thoroughscan	= "* Scan onbekende bestanden snel voor info"
				playlist.applywarning	= ""(Sluit playlist vernster voor toepassen)"
			</section>
		</language>

	</module>
</translation>
